/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/



a#lumise-customize-button {
    font-weight: bold;
    color: black;
    background-color: #e4ff00!important;
 
}

a#lumise-customize-button {
   animation: colorchange 4s infinite!important;
	 -webkit-animation: colorchange 10s infinite!important; 
}
 @keyframes colorchange
    {
      0%   {background: red;}
      33%  {background: chartreuse;}
      66%  {background: orange;}
      100% {background: red;}
    }

    @-webkit-keyframes colorchange 
    {
      0%   {background: red;}
      33%  {background: chartreuse;}
      66%  {background: orange;}
      100% {background: red;}
    }


